## libfame 0.9.1

=== debian/changelog ===
libfame (0.9.1-dmo1+deb8u1~mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Jun 2019 16:35:38 -0700

libfame (0.9.1-dmo1+deb8u1) stable; urgency=medium

  * rebuild needed for arm64 arch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Sep 2016 07:40:44 +0200

libfame (0.9.1-dmo1) unstable; urgency=low

  * Uplaod with -dmo1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jul 2012 16:43:33 +0200

libfame (0.9.1-0.8) unstable; urgency=low

  * Don't call dh_makeshlibs -V in debian/rules

 -- Christian Marillat <marillat@debian.org>  Wed, 04 Apr 2012 11:59:07 +0200

libfame (0.9.1-0.7) unstable; urgency=low

  * debian/control add Multi-Arch: field.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Apr 2012 15:14:32 +0200

libfame (0.9.1-0.6) unstable; urgency=low

  * Build for multiarch.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Jun 2011 21:34:56 +0200

libfame (0.9.1-0.5) unstable; urgency=low

  * Fix the build for kfreebsd-i386.

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Feb 2010 09:18:15 +0100

libfame (0.9.1-0.4) unstable; urgency=low

  * Don't package /usr/lib/libfame.la

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Aug 2009 12:57:32 +0200

libfame (0.9.1-0.3) unstable; urgency=low

  * Fix underquoted definition of AM_PATH_LIBFAME in m4 file to remove a
    warning with autoreconf.

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Oct 2007 16:39:59 +0200

libfame (0.9.1-0.2) unstable; urgency=low

  * Add autotools-dev in Build-Depends and update config.sub and
    config.guess

 -- Christian Marillat <marillat@debian.org>  Sat, 13 May 2006 17:02:02 +0200

libfame (0.9.1-0.1) unstable; urgency=low

  * Build with --disable-mmx and --disable-sse, doesn't work if mmx and sse
    are enabled.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 May 2006 16:42:52 +0200

libfame (0.9.1-0.0) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 May 2006 08:49:40 +0200

libfame (0.9.0-0.1) unstable; urgency=low

  * Update config.sub and config.guess

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Jun 2004 14:38:54 +0200

libfame (0.9.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat,  6 Jul 2002 17:05:12 +0200

libfame (0.8.10final-0.1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  2 May 2002 15:02:50 +0200

libfame (0.8.10cvs20020327-1) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Mar 2002 12:01:44 +0100
