=== debian/control ===
Source: libfame
Section: libs
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9), autoconf, automake, libtool, ccache,
 autotools-dev

Package: libfame-0.9-1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libfame-0.9
Conflicts: libfame-0.9
Description: Video encoding library - runtime files.
 It can currently encode MPEG-1 and MPEG-4 rectangular video, as well as
 MPEG-4 video with arbitrary shape.

Package: libfame-dev
Architecture: any
Multi-Arch: same
Depends: libfame-0.9-1 (= ${binary:Version}), ${misc:Depends}
Section: libdevel
Description: Video encoding library - devel files.
 It can currently encode MPEG-1 and MPEG-4 rectangular video, as well as
 MPEG-4 video with arbitrary shape.
