=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

CC := ccache $(CC)

%:
	dh $@ --parallel

override_dh_auto_configure:
	cp -f /usr/share/misc/config.guess .
	cp -f /usr/share/misc/config.sub . 

	dh_auto_configure -- \
	--disable-mmx --disable-sse CC="$(CC)"

override_dh_clean:
	dh_clean config.guess config.sub

override_dh_strip:
	dh_strip --no-automatic-dbgsym
