=== debian/watch ===
version=3

http://sf.net/fame/libfame-(.*)\.tar\.gz
